
Redmine - Patch #2300

pt-br.yml r2112

2008-12-08 12:47 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2008-12-08

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Follows brazilian portuguese translation updates.

Associated revisions

Revision 2119 - 2008-12-10 18:01 - Azamat Hackimov

Translation updates (#2310, #2309, #2306, #2304, #2302, #2300, #2299)

History

#1 - 2008-12-10 18:04 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.
